/* CSS Document */

body {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(images/bg_tile.png);
}

img {
	border:0;
}

.break {
	width:100%;
	height:1px;
	overflow:hidden;
	clear:both;
}

p {
	margin:0;
	padding:0;
}

a {
	color:#2f2f2f;
}

a:hover {
	color: #006aa7;
}

form {
	margin:0;
	padding:0;
}

.floatright{ float:right; }
.smalltext{ font-size:10px; }

#container {
	margin:0 auto 0 auto;
	width:990px;
	background-image:url(/images/container-bg.png);
	background-repeat:repeat-y;
	position:relative;
	overflow:visible;
}

#container-left {
	width:960px;
	float:none;
	padding:0 10px 0 10px;
	overflow:visible;
}

#container-right {
	width:122px;
	float:left;
	padding:0 0 0 10px;
	overflow:visible;
}

.store-ad-title {
	background-image:url(images/store-ad-title-dark-long.png);
	background-repeat:no-repeat;
	height:36px;
	width:159px;
}

.store-ad-title.small {
	height:5px;
}

.store-ad-detail {
	background-image:url(images/store-ad-bg-long.png);
	background-repeat:repeat-y;
	width:135px;
	color:#FFFFFF;
	padding:6px 12px 6px 12px;
}

.store-ad-detail p {
	margin:6px 0 6px 0;
	line-height:15px;
}

.store-ad-detail p.ad-price {
}

.store-ad-detail p.ad-price a {
	color:#FFFFFF;
	text-decoration:none;
}

.store-ad-detail img {
	border:1px solid #040B12;
	margin:6px 0 6px 0;
}

.store-ad-bottom {
	background-image:url(images/store-ad-bottom-dark-long.png);
	background-repeat:no-repeat;
	height:10px;
	width:159px;
	margin:0 0 10px 0;
}

#header {
	width:950px;
	height:124px;
	background-image:url(images/header-bg.png);
	background-repeat:no-repeat;
	margin-left:1px;
}

#header-left {
	width:116px;
	float:left;
}


#header-middle {
	width:384px;
	float:left;
}

#ticker {
	width:362px;
	height:39px;
	font-size:11px;
	color:#FFFFFF;
	padding:13px 0 0 10px;
}

#ticker marquee {
	width:362px;
}

#logo {
	width:362px;
	height:72px;
	padding:0 0 0 10px;
}

#header-right {
	width:450px;
	float:left;
}

#menu {
	height:37px;
	width:763px;
	float:left;
	background-image:url(images/menu-bg.png);
	background-repeat:repeat-x;	
	margin-left:1px;
}

#menu ul {
	list-style:none;
	margin:0;
	padding:0;
}

#menu ul li {
	margin:0;
	padding:0;
	height:37px;
	display:block;
	float:left;
}

#menu ul li a {
	height:37px;
	background-repeat:no-repeat;
	display:block;
	text-decoration:none;
	margin:0;
	padding:0;
	overflow:hidden;
}

#menu ul li a#toons {
	width:58px;
	/*background-image:url(images/toons.png);*/
	background-image:url(images/toons_nf.png);
}

#menu ul li a#toons:hover, #menu ul li a#toons.current {
	background-position:-58px 0;
}

#menu ul li a#games {
	width:65px;
	/*background-image:url(images/games.png);*/
	background-image:url(images/games_nf.png);
}

#menu ul li a#games:hover, #menu ul li a#games.current {
	background-position:-65px 0;
}

#menu ul li a#community{
	width:93px;
	background-image:url(images/community.png);
}

#menu ul li a#community:hover, #menu ul li a#community.current{
	background-position:-93px 0;
}


#menu ul li a#peepls {
	width:117px;
	/*background-image:url(images/games.png);*/
	background-image:url(images/peoples5.png);
}

#menu ul li a#peepls:hover, #menu ul li a#peepls.current {
	background-position:-117px 0;
}


#menu ul li a#articles {
	width:67px;
	background-image:url(images/articles.png);
}

#menu ul li a#articles:hover, #menu ul li a#articles.current {
	background-position:-67px 0;
}

#menu ul li a#store {
	width:53px;
	background-image:url(images/store.png);
}

#menu ul li a#store:hover, #menu ul li a#store.current {
	background-position:-53px 0;
}

#menu ul li a#forums {
	width:67px;
	background-image:url(images/forums.png);
}

#menu ul li a#forums:hover, #menu ul li a#forums.current {
	background-position:-67px 0;
}

#menu ul li a#downloads {
	width:88px;
	background-image:url(images/downloads.png);
}

#menu ul li a#downloads:hover, #menu ul li a#downloads.current {
	background-position:-88px 0;
}

#menu ul li a#links {
	width:54px;
	background-image:url(images/links.png);
}

#menu ul li a#links:hover, #menu ul li a#links.current {
	background-position:-54px 0;
}

#menu ul li a#contact {
	width:89px;
	background-image:url(images/contact-us.png);
}

#menu ul li a#contact:hover, #menu ul li a#contact.current {
	background-position:-89px 0;
}

#menu ul li a#misc {
	width:47px;
	background-image:url(images/misc.png);
}

#menu ul li a#misc:hover, #menu ul li a#misc.current {
	background-position:-47px 0;
}

#search {
	height:33px;
	width:183px;
	float:left;
	background-image:url(images/search-bg.png);
	background-repeat:repeat-x;
	padding:4px 0 0 4px;
}



#search form td#search-field-bg {
	background-image:url(images/search-field.png);
	background-repeat:no-repeat;
	background-position:0 1px;
}


#search form input#search-field {

	width:127px;

	height:14px;

	border:0px;

	margin-left:4px;

	margin-right:4px;

	font-size:12px;

}



#sub-menu {

	clear:both;

	background-image:url(images/sub-menu-long.png);

	background-repeat:no-repeat;

	width:950px;

	height:41px;
	margin-left:1px;
}



#sub-menu-holder {

	padding:10px 0 0 3px;

	height:31px;

	width:818px;

	background-repeat:no-repeat;

	background-position: -100px 0;

	background-image:url(images/menu-arrow.png);

}



#sub-menu ul {

	display:none;

}



#sub-menu ul#menu_default {

	display:block;

}





#sub-menu ul {

	margin:0;

	padding:0;

	list-style:none;

}



#sub-menu ul li {

	margin:0;

	padding:0 10px 0 10px;

	display:block;

	float:left;

	background-image:url(images/sub-menu-item-divider.png);

	background-repeat:no-repeat;

	background-position:right;

}



#sub-menu ul li.sub-menu-last {

	background-image:none;

}



#sub-menu ul li a {
	text-decoration:none;
	color:#0a4067;
	font-weight:bold;
}

#leaderboard {
	/*width:773px;
	padding:6px 0 10px 45px;*/
	width:952px;
	height:auto;
	margin:10px 0 12px 0;
	text-align:center;
}

#leaderboard  > div{
	margin:0 auto;
}

#content {
	width:952px;
	padding:0 10px 10px 10px;
}

#content-left {
	width:449px;
	float:left;
	margin:0 10px 0 1px;
}

#content-right {
	width:320px;
	float:left;
}

#news-top {
	background-image:url(images/news-top-short.png);
	background-repeat:no-repeat;
	height:28px;
	padding:7px 0 0 10px;
}

#news-content {
	background-image:url(images/news-bg.png);
	background-repeat:repeat-x;
	background-color:#006aa7;
	padding:0 0 0 10px;
}

#news-main-holder {
	background-image:url(images/news-main-bg-repeat-short.png);
	background-repeat:repeat-y;
}

#news-main {
	background-image:url(images/news-item-main-bg.png);
	background-repeat:no-repeat;
	width:429px;
	padding-top:1px;
}

#news-main-left {
	width:42px;
	float:left;
	padding:10px 10px 0 10px;
}

#news-main-left img {
	border:1px solid #7ab2d1;
	margin-bottom:10px;
}

#news-main-left p {
	color:#FFFFFF;
	margin:0;
	padding:0;
}

#news-main-left p.large-text {
	font-size:22px;
	text-align:center;
	line-height:20px;
}

#news-main-left p.small-text {
	font-size:10px;
	text-align:center;
	line-height:12px;
	margin-bottom:10px;
}

#news-main-bottom {
	background-image:url(images/news-main-bottom-bg-short.png);
	background-repeat:no-repeat;
	clear:both;
	width:429px;
	height:12px;
	margin-bottom:6px;
}

.news-item-right#news-main-right {
	width:347px;
	height:auto;
	padding:0 0 0 20px;
	float:left;
}

.news-item-right#news-main-right h1 {
	margin-top:10px;
}

.news-item-right#news-main-right {
	font-size:12px;
	color:#666666;
}

.news-item-right#news-main-right p {
	clear:both;
	font-size:12px;
	color:#666666;
	line-height:17px;
	padding:0;
	margin:12px 0 0 0;
}

#news-main-right img.news-tag {
	float:right;
}

.news-item {
	background-image:url(images/news-main-bg-short.png);
	background-repeat:no-repeat;
	width:419px;
	height:52px;
	padding:0 0 13px 10px;
	margin:0 0 6px 0;
}

.news-item img {
	float:right;
}

.news-item-left {
	width:62px;
	float:left;
	height:42px;
	padding-top:10px;
}

.news-item-left img {
	border:1px solid #7ab2d1;
	float:none;
}

.news-item-middle {
	width:26px;
	float:left;
	height:42px;
	margin:0 19px 0 0;
	padding-top:10px;
}

.news-item-middle p {
	color:#FFFFFF;
	margin:0;
	padding:0;
}

.news-item-middle p.large-text {
	font-size:22px;
	text-align:center;
	line-height:20px;
}

.news-item-middle p.small-text {
	font-size:10px;
	text-align:center;
	line-height:12px;
}

.news-item-right {
	width:265px;
	float:left;
	height:42px;
	padding:10px 0 0 10px;
}

.news-item-right h1 {
	font-size:24px;
	color:#e57400;
	font-weight:normal;
	margin:0 0 3px 0;
	padding:0;
}

.news-item-right h1 a {
	color:#e57400;
	text-decoration:none;
}

.news-item-right ul {
	list-style:none;
	padding:0;
	margin:0;
}

.news-item-right ul li {
	margin:0;
	padding:0 3px 0 3px;
	display:block;
	float:left;
	color:#707070;
	border-right:1px solid #707070;
	font-size:9px;
	line-height:10px;
}

.news-item-right ul li.news-item-comments {
	border:0px;
}

.news-item-right ul li a.news-item-comments-link {
	background-image:url(images/speechbubbles.png);
	background-repeat:no-repeat;
	padding:0 0 0 18px;
	height:15px;
	display:block;
	font-weight:normal;
}

.news-item-right ul li a {
	text-decoration:none;
	color:#707070;
	font-size:10px;
	font-weight:bold;
}

#news-key {
	background-image:url(images/news-key-bg.png);
	background-repeat:no-repeat;
	width:352px;
	height:18px;
	font-size:11px;
	color:#ffffff;
	padding:2px 0 0 0;
}

#news-key ul {
	list-style:none;
	padding:0;
	margin:0;
}

#news-key ul li {
	margin:0;
	padding:0 6px 0 6px;
	display:block;
	float:left;
}



#news-key ul li a {

	text-decoration:none;

	color:#ffffff;

	background-repeat:no-repeat;

	background-position:0px 3px;

	padding:0 0 0 20px;

	margin:0 0 0 0;

	height:14px;

	display:block;

	float:left;

}



#news-key ul li a#news-small {

	background-image:url(images/news-small.png);

}



#news-key ul li a#articles-small {

	background-image:url(images/articles-small.png);

}



#news-key ul li a#toons-small {

	background-image:url(images/toons-small.png);

}



#news-key ul li a#games-small {

	background-image:url(images/games-small.png);
}

a#news-more {
	float:right;
	margin:4px 14px 0 0;
}

#news-bottom {
	background-image:url(images/news-bottom.png);
	background-repeat:no-repeat;
	height:10px;
	margin:0 0 10px 0;
}

#fancylinks-top {
	background-image:url(images/fancylinks-top-short.png);
	background-repeat:no-repeat;
	height:30px;
	padding:7px 0 0 10px;
}

#fancylinks-content {
	background-image:url(images/fancylinks-bg.png);
	background-repeat:repeat-x;
	background-color:#00a79d;
	padding:0 0 0 10px;
}

.fancylinks-container-top {
	background-image:url(images/fancylinks-content-top-short.png);
	background-repeat:no-repeat;
	width:429px;
	height:10px;
	overflow:hidden;
}

.fancylinks-container-top.fancylinks-comments {
	margin:10px 0 0 0;
}

.fancylinks-container-content {
	background-image:url(images/fancylinks-content-bg-short.png);
	background-repeat:repeat-y;
	width:411px;
	padding:0 9px 0 9px;
}

.fancylinks-container-content.articles-comments {
	width:410px;
	background-image:url(images/articles-item-bg.png);
	background-repeat:repeat-y;
	padding:0 9px 0 9px;
}

.fancylinks-container-content h1#comments-heading {
	font-size:18px;
	font-weight:normal;
	color:#666666;
	border-bottom:1px solid #d6d6d6;
	padding:0 0 6px 0;
	margin:0;
}

.fancylinks-item {
	clear:both;
	width:411px;
	padding:6px 0 6px 0;
	border-bottom:1px solid #d6d6d6;
	color:#666666;
}


.links-image {
	text-align:center;
}

.fancylinks-item ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size:10px;
}



.fancylinks-item ul li {
	margin:0;
	padding:0 3px 0 3px;
	float:left;
	border-right:1px solid #666666;
}

.fancylinks-item ul li.comments-no-border {
	border:0px;
}

.fancylinks-item ul li a {
	text-decoration:none;
	color:#666666;
}

#fancylinks-submit-form {
	background-image:url(images/submit-bg-short.png);
	background-repeat:no-repeat;
	height:256px;
	margin:8px 0 0 0;
	color:#666666;
	font-size:12px;
}

#fancylinks-comments-form {
	background-image:url(images/comments-bg-short.png);
	background-repeat:no-repeat;
	height:171px;
	margin:8px 0 0 0;
	color:#666666;
	font-size:12px;
}

#fancylinks-comments-form-input {
	background-image:url(images/text-field-bg.png);
	background-repeat:no-repeat;
	width:206px;
	height:20px;
	padding:1px 4px 1px 4px;
}

#fancylinks-comments-form-input input {
	border:0;
	background-image:url(images/text-field-repeater.png);
	background-repeat:repeat-x;
	width:206px;
}

#fancylinks-comments-form-text {
	background-image:url(images/text-area-bg-short.png);
	background-repeat:no-repeat;	
	width:312px;
	height:88px;
	padding:1px 4px 1px 4px;
}

#fancylinks-comments-form-text textarea {
	border:0px;
	overflow:hidden;
	background-image:url(images/text-field-repeater.png);
	background-color:#FFFFFF;
	background-repeat:repeat-x;
	width:309px;
	height:84px;
}

.fancylinks-item.fancylinks-last {
	padding:6px 0 0 0;
	border-bottom:0px;
}

.fancylinks-item h1 {
	font-size:16px;
	color:#006aa7;
	font-weight:normal;
	margin:0 0 5px 0;
	padding:0;
}

.fancylinks-item h1 a {
	color:#006aa7;
	text-decoration:none;
}

.fancylinks-item p {
	font-size:12px;
	color:#666666;
	line-height:17px;
	margin:0;
	clear:both;
	padding:0;
}

.fancylinks-item.fullwidth p {
	padding:0 0 15px 0;
}
.fancylinks-item p.links-main {
	margin:0 0 20px 0;
}

.fancylinks-item p.links-main-top {
	margin:20px 0 20px 0;
}

.fancylinks-item-submitted {
	width:350px;
	margin:3px 0 0 0;
}

.fancylinks-item-submitted.fullwidth {
	width:450px;
}

.fancylinks-item-submitted p {
	float:left;
	width:auto;
	padding-right:10px;
}

.fancylinks-item-submitted.fullwidth  p {
	width:440px;
}


.fancylinks-item a.comments, a.comments {
	background-image:url(images/speechbubbles.png);
	background-repeat:no-repeat;
	text-decoration:none;
	color:#666666;
	padding:0 0 4px 20px;
	font-weight:normal;
}

.fancylinks-item-rating {
	background-image:url(images/star.png);
	background-repeat:repeat-x;
	width:56px;
	float:left;
	margin:3px 12px 0 12px;
}

.fancylinks-item p a {
	font-size:12px;
	color:#666666;
	text-decoration:none;
	font-weight:bold;
}

.fancylinks-container-bottom {
	background-image:url(images/fancylinks-content-bottom-short.png);
	background-repeat:no-repeat;
	width:429px;
	height:8px;
}

#fancylinks-sortby {
	background-image:url(images/fancylinks-sortby-bg.png);
	background-repeat:no-repeat;
	width:252px;
	height:18px;
	font-size:11px;
	color:#ffffff;
	padding:2px 0 0 0;
	margin:10px 0 0 0;
}

#fancylinks-sortby ul {
	list-style:none;
	padding:0;
	margin:0;
}

#fancylinks-sortby ul li {
	margin:0;
	padding:0 6px 0 6px;
	display:block;
	background-repeat:no-repeat;
	float:left;
	height:16px;
}

#fancylinks-sortby ul li a {
	text-decoration:none;
	color:#ffffff;
	padding:0 0 0 17px;
	margin:0;
}

#fancy-inks-sortby ul li.sortby-date {
	background-image:url(images/calendar.png);
}

#fancylinks-sortby ul li.sortby-rating {
	background-image:url(images/sortby-star.png);
}

#fancylinks-sortby ul li.sortby-comments {
	background-image:url(images/sortby-bubble.png);
}

a#fancylinks-more {
	float:right;
	margin:14px 14px 0 0;
}

#fancylinks-bottom {
	background-image:url(images/fancylinks-bottom-short.png);
	background-repeat:no-repeat;
	height:10px;
}

.peepl-comments-item {
	clear:both;
	width:340px;
	padding:6px 0 6px 0;
	border-bottom:1px solid #d6d6d6;
	color:#666666;
}

.peepl-comments-item ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size:10px;
}

.peepl-comments-item ul li {
	margin:0;
	padding:0 3px 0 3px;
	float:left;
	border-right:1px solid #666666;
}

.peepl-comments-item ul li.comments-no-border {
	border:0px;
}

.peepl-comments-item ul li a {
	text-decoration:none;
	color:#666666;
}

.peepl-comments-item h1 {
	font-size:16px;
	color:#006aa7;
	font-weight:normal;
	margin:0 0 5px 0;
	padding:0;
}

.peepl-comments-item h1 a {
	color:#ee8800;
	text-decoration:none;
}

.peepl-comments-item p {
	font-size:12px;
	color:#666666;
	line-height:17px;
	margin:0;
	clear:both;
	padding:0;
}

#peepl-comments-bottom {
	background-image:url(images/peepl-comments-bottom-short.png);
	background-repeat:no-repeat;
	height:8px;
	padding:6px 12px 0 10px;
	width:362px;
}

#peepl-comments-form {
	background-image:url(images/peepl-comments-bg-short.png);
	background-repeat:no-repeat;
	height:210px;
	margin:8px 0 0 0;
	color:#666666;
	font-size:12px;
}

#peepl-comments-form-input {
	background-image:url(images/text-field-bg-small.png);
	background-repeat:no-repeat;
	width:152px;
	height:20px;
	padding:1px 4px 1px 4px;
}

#peepl-comments-form-input input {
	border:0;
	background-image:url(images/text-field-repeater.png);
	background-repeat:repeat-x;
	width:150px;
}

#peepl-comments-form-text {
	background-image:url(images/peepl-textarea-bg-short.png);
	background-repeat:no-repeat;
	width:252px;
	height:123px;
	padding:1px 4px 1px 4px;
}

#peepl-comments-form-text textarea {
	border:0px;
	overflow:hidden;
	background-image:url(images/text-field-repeater.png);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	width:242px;
	height:115px;
}

#latest-stuff-top {

	background-image:url(images/latest-stuff-top.png);

	background-repeat:no-repeat;

	height:28px;

	padding:7px 0 0 10px;

}



#latest-stuff-content {

	background-image:url(images/latest-stuff-bg.png);

	background-repeat:repeat-y;

	width:300px;

	padding:0 10px 0 10px;

}



.latest-stuff-item {

	background-image:url(images/latest-stuff-item-bg.png);

	background-repeat:no-repeat;

	width:300px;

	height:42px;

	padding:11px 0 13px 0;

	margin:0 0 6px 0;

}



.latest-stuff-item-left {

	width:42px;

	height:42px;

	float:left;

	padding:0 10px 0 10px;

}



.latest-stuff-item-right {

	width:223px;

	height:42px;

	float:left;

	padding:0 5px 0 10px;

}



.latest-stuff-item-right h1 {

	font-size:16px;

	color:#e57400;

	font-weight:normal;

	margin:0 0 3px 0;

	padding:0;

}



.latest-stuff-item-right a {

	color:#e57400;

	text-decoration:none;

}



.latest-stuff-item-right p {

	font-size:12px;

	color:#666666;

	line-height:13px;

	padding:0;

	margin:0;

}



.latest-stuff-item-left img {

	border:1px solid #ca0207;

}



#latest-stuff-bottom {

	background-image:url(images/latest-stuff-bottom.png);

	background-repeat:no-repeat;

	height:7px;

	margin:0 0 10px 0;


}





#latest-peepls-stuff-top {

	background-image:url(images/latest-peepls-stuff-top.png);

	background-repeat:no-repeat;

	height:28px;

	padding:7px 0 0 10px;

}



#latest-peepls-stuff-content {

	background-image:url(images/latest-peepls-stuff-bg.png);

	background-repeat:repeat-y;

	width:300px;

	padding:0 10px 0 10px;

}



.latest-peepls-stuff-item {

	background-image:url(images/latest-peepls-stuff-item-bg.png);

	background-repeat:no-repeat;

	width:300px;

	height:42px;

	padding:11px 0 13px 0;

	margin:0 0 6px 0;

}



.latest-peepls-stuff-item-left {

	width:42px;

	height:42px;

	float:left;

	padding:0 10px 0 10px;

}



.latest-peepls-stuff-item-right {

	width:223px;

	height:42px;

	float:left;

	padding:0 5px 0 10px;

}



.latest-peepls-stuff-item-right h1 {

	font-size:16px;

	color:#e57400;

	font-weight:normal;

	margin:0 0 3px 0;

	padding:0;

}



.latest-peepls-stuff-item-right a {

	color:#e57400;

	text-decoration:none;

}



.latest-peepls-stuff-item-right p {

	font-size:12px;

	color:#666666;

	line-height:13px;

	padding:0;

	margin:0;

}



.latest-peepls-stuff-item-left img {

	border:1px solid #b01666;

}



#latest-peepls-stuff-bottom {

	background-image:url(images/latest-peepls-stuff-bottom.png);

	background-repeat:no-repeat;

	height:7px;

	margin:0 0 10px 0;

}





#medium-rectangle {
	background-image:url(images/medium-rectangle-bg.png);
	background-repeat:no-repeat;
	height:auto;
	padding:0;
	margin:0 0 10px 0;
}
#medium-rectangle .medium-rectangle-top, #medium-rectangle .medium-rectangle-bottom{
	width:320px;
	height:10px;
}
#medium-rectangle .medium-rectangle-middle{
	padding:0 10px;
	background-color:#5d5e5e;
}
#medium-rectangle .medium-rectangle-top{ background:url('/images/medium-rectangle-top.png'); }
#medium-rectangle .medium-rectangle-bottom{ background:url('/images/medium-rectangle-bottom.png'); }



#podcast {

	margin:0 0 10px 0;

}



#hot-forum-top {

	background-image:url(images/hot-forum-top.png);

	background-repeat:no-repeat;

	height:31px;

	padding:7px 0 0 10px;

}



#hot-forum-content {

	background-image:url(images/hot-forum-bg.png);

	background-repeat:repeat-x;

	background-color:#ff6600;

	padding:0 10px 0 10px;

	width:300px;

}



#hot-forum-content-top {

	background-image:url(images/hot-forum-content-top.png);

	background-repeat:no-repeat;

	width:300px;

	height:9px;

	overflow:hidden;

}



#hot-forum-content-middle {

	background-image:url(images/hot-forum-content-bg.png);

	background-repeat:repeat-y;

	padding:0 9px 0 9px;

	width:282px;

}



.hot-forum-item {

	clear:both;

	width:282px;

	padding:6px 0 6px 0;

	border-bottom:1px solid #d6d6d6;

}



.hot-forum-item.hot-forum-last {

	padding:6px 0 0 0;

	border-bottom:0px;

}



.hot-forum-item h1 {

	font-size:16px;

	color:#e57400;

	font-weight:normal;

	margin:0 0 5px 0;

	padding:0;

}



.hot-forum-item h1 a {

	color:#e57400;

	text-decoration:none;

}



.hot-forum-item p {

	font-size:12px;

	color:#666666;

	line-height:17px;

	padding:0;

	margin:0;

}



.hot-forum-item p a {

	font-size:12px;

	color:#666666;

	text-decoration:none;

	font-weight:bold;

}



.hot-forum-item-posted p {

	float:left;

	width:auto;

}



.hot-forum-item-rating {

	background-image:url(images/star.png);

	background-repeat:repeat-x;

	width:56px;

	float:left;

	margin:3px 12px 0 12px;

}



#hot-forum-content-bottom {

	background-image:url(images/hot-forum-content-bottom.png);

	background-repeat:no-repeat;

	width:300px;

	height:12px;

}



#hot-forum-bottom {

	background-image:url(images/hot-forum-bottom.png);

	background-repeat:no-repeat;

	height:7px;

	margin:0 0 10px 0;

}



#footer {

	clear:both;

	width:955px;

	background-color:#000000;

	padding:15px 0 0 15px;

}



#footer p {

	margin:15px 0 0 0;

	padding:0;

	font-size:11px;

}



.quick-links {

	background-image:url(images/quick-links-long-bg.png);

	background-repeat:no-repeat;

	width:940px;

	height:21px;

	color:#cccccc;

	padding:4px 0 0 11px;

	margin:0 0 7px 0;

}



.quick-links ul {

	margin:0;

	padding:0;

	list-style:none;

	float:left;

}



.quick-links ul li {

	margin:0;

	padding:0 10px 0 10px;

	display:block;

	float:left;

	border-left:1px solid #cccccc;

}



.quick-links ul li.quick-links-first {

	border-left:0px;

}



.quick-links ul li a {

	text-decoration:none;

	color:#cccccc;

}



.quick-links strong {

	float:left;

	width:100px;

}



#copyright {
	width:590px;
	float:left;
	color:#cccccc;
	font-size:11px;
}
#copyright a{
	margin:0 0 0 15px;
	color:#cccccc;
}

#site-by {
	width:228px;
	float:left;
	color:#cccccc;
	font-size:11px;
}

#site-by a {
	color:#FFFFFF;
	text-decoration:none;
}

#adchoices {
	float:left;
	width:75px;
	margin:	13px 0 0 0;
	padding-left: 40px;
}

#listing-top {
	width:449px;
	height:36px;
	background-image:url(images/listing-top-short.png);
	background-repeat:no-repeat;
	overflow:hidden;
}

#listing-top-left {
	width:196px;
	height:29px;
	padding:7px 0 0 8px;
	float:left;
}

#listing-top-right {
	width:235px;
	height:24px;
	padding:12px 9px 0 0;
	float:left;
	background-image:url(images/listing-sortby-bg.png);
	background-repeat:no-repeat;
	background-position:61px 11px;
	font-size:11px;
}

#listing-top-right ul {
	list-style:none;
	padding:0;
	margin:0;
	float:right;
}

#listing-top-right ul li {
	margin:0;
	padding:0 6px 0 6px;
	display:block;
	background-repeat:no-repeat;
	float:left;
	height:16px;
	color:#ffffff;
}

#listing-top-right ul li a {
	text-decoration:none;
	color:#ffffff;
	padding:0 0 0 17px;
	margin:0;
}

#listing-top-right ul li.sortby-date {
	background-image:url(images/calendar.png);
}

#listing-top-right ul li.sortby-rating {
	background-image:url(images/sortby-star.png);
}

#listing-content {
	width:438px;
	padding:0 0 0 11px;
	background-image:url(images/listing-bg-short.png);
	background-repeat:repeat-y;
}

#listing-container-top {
	width:429px;
	height:11px;
	background-image:url(images/listing-container-top-short.png);
	background-repeat:no-repeat;
	overflow:hidden;
}

#listing-container-content {
	width:411px;
	background-image:url(images/listing-container-bg.png);
	background-repeat:repeat-y;
	padding:0 9px 0 9px;
}

#listing-container-content #listing-container-content-intro {
	color:#707070;
}

#listing-container-content #listing-container-content-intro p {
	padding:0 0 10px 0;
	color:#707070;
}

.listing-item {
	clear:both;
	width:411px;
	padding:12px 0 12px 0;
	border-bottom:1px solid #d6d6d6;
}

.listing-item.listing-item-top {
	padding:0 0 12px 0;
}

.listing-item.listing-item-bottom {
	border-bottom:0px;
}

.listing-item-left {
	width:58px;
	float:left;
}

.listing-item-left img {
	border:1px solid #edc9db;
}

.listing-item-right {
	width:353px;
	float:left;
}

.listing-item-right h1 {

	font-size:16px;

	color:#006aa7;

	font-weight:normal;

	margin:0 0 3px 0;

	padding:0;

}



.listing-item-right h1 a {

	color:#006aa7;

	text-decoration:none;

}



.listing-item-right ul {

	list-style:none;

	padding:0;

	margin:0;

}



.listing-item-right ul li {

	margin:0;

	padding:0 3px 0 3px;

	display:block;

	float:left;

	color:#707070;

	border-right:1px solid #707070;

	font-size:10px;

	line-height:10px;

}



.listing-item-right ul li.listing-first {

	padding:0 3px 0 0;

}





.listing-item-right ul li.listing-last {

	border-right:0px;
}

.listing-item-right ul li a {
	text-decoration:none;
	color:#707070;
	font-size:10px;
	font-weight:bold;
}

.listing-item-right p {
	clear:both;
	color:#707070;
}

#listing-container-bottom {
	width:429px;
	height:11px;
	background-image:url(images/listing-container-bottom-short.png);
	background-repeat:no-repeat;
}

#listing-bottom {
	width:449px;
	height:25px;
	background-image:url(images/listing-bottom-short.png);
	background-repeat:no-repeat;
	padding:5px 0 0 0;
}

p.listing-paging {
	padding-left:15px;
	text-align:left;
	text-decoration:none;
	color:#FFFFFF;
	clear:both;
}

p.listing-paging a {
	text-decoration:none;
	color:#FFFFFF;
	margin-right:2px;
}

#listing-bottom img#listing-next {
	float:right;
	margin-right:15px;
}

#toon-container {
	width:779px;
	padding:0 0 10px 0;
}

#toon-left {
	width:384px;
	float:left;
	margin:0 11px 0 0;
}

#toon-right {
	width:384px;
	float:left;
}

#credits-top {
	background-image:url(images/credits-top-short.png);
	background-repeat:no-repeat;
	height:29px;
	padding:7px 0 0 10px;
	width:374px;
	overflow:hidden;
}

#credits-content {
	background-image:url(images/credits-bg.png);
	background-repeat:repeat-x;
	background-color:#34b9b1;
	padding:0 10px 0 10px;
	width:364px;
	overflow:hidden;
}

.credits-item-top {
	width:362px;
	height:10px;
	background-image:url(images/credits-item-top-short.png);
	background-repeat:no-repeat;
	overflow:hidden;
}

.credits-item-content {
	background-image:url(images/credits-item-bg-short.png);
	background-repeat:repeat-y;
	width:342px;
	padding:0 10px 0 10px;
	color:#666666;
	overflow:hidden;
}

.credits-item-content td {
	padding:5px 5px 5px 0;
}

.credits-item-content table {
	margin:0;
	padding:0;
}

.credits-item-content form {
	margin:0;
	padding:0;
}

.credits-item-content h1 {
	font-size:20px;
	padding:0;
	color:#fa8d00;
	font-weight:normal;
	margin:0 0 12px 0;
}

.credits-item-content h1 a {
	font-weight:normal;
	color:#fa8d00;
	text-decoration:none;
}

.credits-item-content h1 a:hover {
	text-decoration:underline;
}

.credits-item-content p {
	color:#666666;
	line-height:17px;
	margin:0 0 12px 0;
}

.credits-item-content a {
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}

.credits-item-input {
	background-image:url(images/credits-text-field-short.png);
	background-repeat:no-repeat;
	width:243px;
	height:19px;
	padding:1px 4px 1px 4px;
}

.credits-item-input.mailinglist {
	background-image:url(images/mailing-list-text-field.png);
	background-repeat:no-repeat;
	width:206px;
	height:20px;
	padding:1px 4px 1px 4px;
}

.credits-item-input input {
	border:0;
	background-image:url(images/text-field-repeater.png);
	background-repeat:repeat-x;
	width:240px;
}

.credits-item-input.mailinglist input {
	width:200px;
}

.credits-item-bottom {
	width:362px;
	height:10px;
	background-image:url(images/credits-item-bottom-short.png);
	background-repeat:no-repeat;
	margin:0 0 8px 0;
}

#credits-bottom {
	background-image:url(images/credits-bottom-short.png);
	background-repeat:no-repeat;
	height:8px;
	padding:0 0 0 10px;
	width:374px;
}

#store-top {
	background-image:url(images/store-top-short.png);
	background-repeat:no-repeat;
	height:29px;
	padding:7px 0 0 10px;
	width:374px;
	overflow:hidden;
}

#store-content {
	background-image:url(images/store-bg.png);
	background-repeat:repeat-x;
	background-color:#fa8d00;
	padding:0 0 0 10px;
	width:374px;
	overflow:hidden;
}

#store-content-top {
	width:362px;
	height:10px;
	background-image:url(images/store-content-top-short.png);
	background-repeat:no-repeat;
	overflow:hidden;
}

#store-content-middle {
	background-image:url(images/credits-item-bg-short.png);
	background-repeat:repeat-y;
	width:342px;
	padding:0 10px 0 10px;
	color:#666666;
	overflow:hidden;
}

.store-item {
	width:342px;
	padding:10px 0 10px 0;
	border-bottom:1px solid #d6d6d6;
}

.store-item.store-item-last {
	border-bottom:0px;
}

.store-item-left {
	width:120px;
	float:left;
	padding-top:2px;
}

.store-item-left img {
	border:1px solid #000000;
}

.store-item-right {
	width:222px;
	float:left;
}

.store-item-right h1 {
	font-size:20px;
	padding:0;
	color:#fa8d00;
	font-weight:normal;
	margin:0;
}

.store-item-right a {
	text-decoration:none;
	color:#fa8d00;
}

.store-item-right p {
	color:#666666;
	line-height:17px;
	margin:0 0 10px 0;
}

.store-item-right p.store-price {
	color:#fa8d00;
	font-size:20px;
	padding:3px 0 6px 0;
}

.store-item-right .store-item-basket {
	float:right;
}

#store-content-bottom {
	width:362px;
	height:10px;
	background-image:url(images/store-content-bottom-short.png);
	background-repeat:no-repeat;
	margin:0 0 8px 0;
}

#store-bottom {
	background-image:url(images/store-bottom-short.png);
	background-repeat:no-repeat;
	height:30px;
	padding:6px 12px 0 10px;
	width:362px;
}

#store-bottom a {
	float:right;
}

#toon-top {
	background-image:url(images/toon-top-short.png);
	background-repeat:no-repeat;
	height:23px;
	padding:7px 0 0 10px;
	width:769px;
	overflow:hidden;
}

#toon-top h1 {
	font-size:20px;
	color:#FFFFFF;
	margin:0;
	padding:0;
}

#toon-top h1 a {
	color:#FFFFFF;
	text-decoration:none;
}

#toon-top h1 a:hover {
	text-decoration:underline;
}

.toon-encaps{
	float:left;
	width:779px;
}

#toon-content {
	background-image:url(images/toon-bg.png);
	background-repeat:repeat-x;
	background-color:#5d5e5e;
	width:779px;
	text-align:center;
	padding:5px 0 0 0;
}

#toon-content #toon-content-flash {
	border:9px solid #3a3a3a;
	margin:5px auto 0 auto;
}

#toon-content #toon-content-flash.lefttoon{
	margin-left:10px;
}

#toon-bottom {
	background-image:url(images/toon-bottom-short.png);
	background-repeat:no-repeat;
	height:28px;
	padding:12px 16px 0 16px;
	width:747px;
}

#toon-bottom a {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}

#toon-bottom a#toon-previous {
	float:left;
	background-image:url(images/previous.png);
	background-repeat:no-repeat;
	background-position:0 3px;
	padding:0 0 0 20px;
}

#toon-latest {
	text-align:center;
}

#toon-latest a {
	background-image:url(images/latest.png);
	background-repeat:no-repeat;
	background-position:0 3px;
	padding:0 0 0 15px;
}

#toon-bottom a#toon-next {
	float:right;
	background-image:url(images/next.png);
	background-repeat:no-repeat;
	background-position:32px 3px;
	padding:0 20px 0 0;
}

#articles-top {
	background-image:url(images/articles-top-short.png);
	background-repeat:no-repeat;
	height:28px;
	width:429px;
	padding:7px 10px 0 10px;
	overflow:hidden;
}

#articles-top.short {
	height:1px;
	padding-top:5px;
}

#articles-content {
	width:429px;
	padding:7px 10px 0 10px;
	background-image:url(images/articles-bg.png);
	background-repeat:repeat-x;
	background-color:#006aa7;
	overflow:hidden;
}

#articles-bottom {
	background-image:url(images/articles-bottom-short.png);
	background-repeat:no-repeat;
	height:12px;
	width:429px;
	padding:0 10px 0 10px;
}

.articles-item-top {
	width:428px;
	height:8px;
	background-image:url(images/articles-item-top-short.png);
	background-repeat:no-repeat;
	overflow:hidden;
}

.articles-item-content {
	width:410px;
	background-image:url(images/articles-item-bg.png);
	background-repeat:repeat-y;
	padding:0 9px 0 9px;
	overflow:hidden;
}

.articles-item-content  {
	color:#666666;
}
.articles-item-content p {
	color:#666666;
	line-height:17px;
	margin:0 0 12px 0;
}

.article-heading {
	width:449px;
	margin:0 0 10px 0;
}

.article-heading-left {
	width:52px;
	float:left;
}

.article-heading-right {
	width:397px;
	float:left;
}

.article-heading-right h1 {
	font-size:24px;
	padding:0;
	color:#fa8d00;
	font-weight:normal;
	margin:0;
}

.article-heading-right ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size:10px;
}

.article-heading-right ul li {
	margin:0;
	padding:0 3px 0 3px;
	float:left;
	border-right:1px solid #666666;
	color:#666666;
}



.article-heading-right ul li.article-heading-comments {

	border:0px;

	background-image:url(images/speechbubbles.png);

	background-repeat:no-repeat;

	background-position:3px 0;

	padding:0 0 0 25px;

}



.article-heading-right ul li a {

	text-decoration:none;

	color:#666666;

	font-weight:bold;

}



.articles-item-bottom {

	width:428px;

	height:14px;

	background-image:url(images/articles-item-bottom-short.png);

	background-repeat:no-repeat;

	margin:0 0 8px 0;

}







.member-avatar {

	background-color:#ff7700;

	float:right;

	padding:4px;

	border:1px solid #333333;

}



.wallpaper {

	clear:both;

	color:#666666;

}



.wallpaper img {

	float:left;

	padding-bottom:15px;

	padding-right:15px;

}



.profile-img {

	float:right;

	margin-bottom:15px;

	margin-left:15px;

	border:1px solid #666666;

}



#poll {



}



#poll h2 {

	margin:10px 0 5px 0;

	padding:0;

	font-size:16px;

	color:#e57400;

	border-bottom:1px solid #CCCCCC;

	margin-right:25px;

}



#poll ol {

	padding:0;

	margin:0;

	list-style:none;

}



#poll ol li {

	padding-bottom:10px;

}



#poll ol li em {

	color:#CC0000;

}

#poll label {
	padding-left:0px;
	display:block;
}

#poll textarea {
	width:350px;
}

#poll input.text {
	width:350px;
}

ul#bookmarks {
	margin:0;
	padding:5px 0 0 0;
	border-top:1px dashed #CCCCCC;
	list-style:none;
}

ul#bookmarks li {
	float:left;
}

ul#bookmarks li a {
	float:left;
	display:block;
	background-repeat:no-repeat;
	font-size:12px;
	font-weight:normal;
	padding-left:18px;
	padding-right:7px;
}

ul#bookmarks li a:hover {
	color:#CC0000;
}

ul#bookmarks li a#delicious {
	background-image:url(images/delicious.gif);
}

ul#bookmarks li a#digg {
	background-image:url(images/digg.gif);
}

ul#bookmarks li a#facebook {
	background-image:url(images/facebook.gif);
}

ul#bookmarks li a#reddit {
	background-image:url(images/reddit.gif);
}

ul#bookmarks li a#stumbleupon {
	background-image:url(images/stumbleupon.gif);
}
ul#bookmarks .ybuzz{
	margin:0px; padding:0px; position:relative; right:13px; bottom:1px; width:90px;
}


.achievements{
	padding-bottom:10px;
}

.achievements .item{
	margin:0 15px 15px 0;
}

.achievements .last{
	margin:0 0 15px 0;
}

.achievements-m{
	padding-top:10px;
	padding-bottom:10px;
}

.achievements-m .item{
	margin:0 17px 15px 0;
}

.achievements-m .last{
	margin:0 0 15px 0;
}

.plusone{
	position:absolute;
	padding:7px;
	margin: -287px 0 0 702px;
	background-image:url(images/retweet.png);
	width:52px;
	height:61px;
}

.retweet {
	position:absolute;
	width:52px;
	height:61px;
	background-image:url(images/retweet.png);
	padding:7px;
	position:absolute;
	margin: -205px 0 0 702px;
}

#diggbutton {
	width:52px;
	height:69px;
	background-image:url(images/diggbg.png);
	padding:7px;
	position:absolute;
	margin: -123px 0 0 702px;
}

.retweet iframe {
	background-color:#3a3a3a;
}

.retweet iframe body, .retweet iframe html {
	background-color:#3a3a3a;
}

#takeover-left{
	position:fixed;
	left:50%;
	margin-left:-495px;
}

#takover-left-inner{
	position:relative;
	left:-100%;
}

#takeover-right{
	position:fixed;
	left:50%;
	margin-left:495px;
}

.comment-delete{
	float:right;
	font-size:10px;
	font-weight:bold;
}

/* NEW DISQUS STUFF */
#disqus_thread{
	margin:10px 0 0 0;
}

/* WEEBL'S TWEETS */
.tweet{
	font-size:12px;
	padding:10px 5px;
	border-top:1px solid #d6d6d6;
}
.tweet:first-child{ border:none; }
.tweet > a{
	color:#e57400;
	font-size:16px;
	text-decoration:none;
}
.tweet p{
	color:#666666;
	font-size:13px;
	line-height:16px;
	padding:5px 0;
}
.tweet > strong{
	color:#444444;
}